<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Completed By --></label>
    <name>Completed_By__c</name>
    <relationshipLabel><!-- Conga Custom Process --></relationshipLabel>
</CustomFieldTranslation>
